Subject: Re: [netatalk-admins] papd and RedHat 5.0

From: John Dalbec <[email-masked]>
Date: Thu, 11 Nov 1999 16:05:59 +0000

I have RedHat 5.2 and just upgraded to lpr-0.46 (a security fix) which
doesn't like the way netatalk queues files.  I submitted a patch to papd
but it will break the next time lpr changes its requirements.

I tried changing papd.conf from :pr=(printer): to :pr=lpr -P(printer):
but I lose the owner name and job name that way.  I share two printer
queues (B&W and color) through netatalk so the -P is necessary.

Does Jon Kamens' patch pass the -J(job name) and -U(owner name) options
to lpr?  Or is there a way to accomplish this through the configuration
file?

Thanks,
John